### Method

# GdkX11 X11Displayget_glx_version

#### Declaration [src]

    gboolean
    gdk_x11_display_get_glx_version (
      GdkDisplay* display,
      int* major,
      int* minor
    )

#### Description [src]

Retrieves the version of the GLX implementation.

#### Parameters

`major`

  Type: `int*`

  Return location for the GLX major version.

  The argument will be set by the function.

`minor`

  Type: `int*`

  Return location for the GLX minor version.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

`TRUE` if GLX is available.